/* Prevents menu items from reducing padding when as more items are added */
/* Added by LP on 03/25/19 */
@media (min-width: 1200px) {
  .tb-megamenu .nav > li > a {
    padding: 22px 15px !important;
    font-size: 15px !important;
  }
}

#page-content{
background:#F1F1F1;
}

.title-banner{
margin-bottom:50px;
}

.resource-wrapper-chs{
  border-top: 4px solid #8C1D40;
  height: 200px;  
  box-shadow: 1px 2px 6px rgba(0, 0, 0, .2);
  padding:15px;
  margin-bottom:25px;
  background:#FFF;
}

.resource-name-chs{
  font-size: 1.2em;
  color:#8c1d40;
  font-weight:bold;
}

.resource-org-chs{
  font-size: 0.9em;
  color: #5c6670;
  /*text-transform:uppercase;*/
}

.resource-homepage-audiences-chs .resource-audience-link-chs{
display:block;
  border-top: 4px solid #8C1D40;
  height: 100px;  
  box-shadow: 1px 2px 6px rgba(0, 0, 0, .2);
  padding:15px;
  margin-bottom:25px;
  background:#FFF;
    font-size: 1.2em;
  color:#8c1d40;
  font-weight:bold;
}

.resource-homepage-topics-chs{
display:block;
  border-top: 6px solid #8C1D40;
  height: 420px;  
  box-shadow: 1px 2px 6px rgba(0, 0, 0, .2);
  margin-bottom:25px;
  background:#FFF;
}

.resource-homepage-topics-chs h3{
padding: 0 15px;
}

#ASUNavMenu .resource-suggestion{
background:#8c1d40
}


.controls button {
    background: #9d9d9d;
    color: #FFF;
    border: none;
    display: inline-block;
    margin: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 8px;
}

.controls button:hover{
background: #353535;
}

.controls button.control.mixitup-control-active {
    background: #8c1d40;
}

.controls{
margin: 0 15px 50px 15px;
}